/* ヘッダーロゴ */
header h1 {
  flex: 0 0 156.8px;
  margin-left: 20px;
  display: inline-block;
  position: relative;
}

header h1 a {
  display: block;
}

header h1 a img {
  width: 100%;
  vertical-align: bottom;
}





#fvContainer {
  width: 100%;
  margin-top: var(--headerHight);
  padding-top: 56.25%;
  background: url(../img/main.jpg) center / cover no-repeat;
  position: relative;
}

#fvContainer p {
  position: absolute;
  top: 50%;
  right: 0%;
  transform: translateY(-50%);
  text-align: right;
  font-size: 80px;
  color: #fff;
}

#fvContainer p span {
  margin-top: 3px;
  margin-right: 52px;
  display: block;
  letter-spacing: 1.5px;
  font-size: 18px;
}





#hasgtagContainer {
  width: 90%;
  max-width: 1000px;
  margin: -50px auto 0;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 1;
}

.hashtagTitle {
  flex: 0 0 200px;
  height: 200px;
  background: var(--primaryColor);
  color: #fff;
  font-size: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.hashtagContents {
  margin: 40px 0 0 30px;
  flex: 1 1 auto;
  display: flex;
  flex-wrap: wrap;
}

.hashtagContents li {
  width: 115.2px;
  height: 31.6px;
  margin: 7px 6px;
}

.hashtagContents li a {
  display: block;
  width: 100%;
  height: 100%;
  border: 1px solid var(--primaryColor);
  box-sizing: border-box;
  font-size: 12px;
  color: var(--primaryColor);
  display: flex;
  justify-content: center;
  align-items: center;
}






#topNewsBack {
  width: 100%;
  margin-top: 100px;
  padding: 60px 0 70px;
  background: #F3F3F3;
}

.topNewsContainer {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
}

.topNewsContainer h2 {
  font-size: 16px;
  letter-spacing: 3px;
}

.topNewsContainer h2 span {
  display: block;
  font-size: 60px;
  letter-spacing: 0.5px;
  color: var(--primaryColor);
}

.topNewsContentsContainer {
  margin-top: 20px;
  display: flex;
  justify-content: space-between;
}

.topNews {
  margin-bottom: 12px;
}

.topNewsContents {
  flex: 1 1 auto;
  margin-right: 20px;
}

.topNews a {
  display: flex;
}

.topNews span {
  flex: 0 0 100px;
  color: var(--primaryColor);
  font-weight: bold;
}

.more {
  width: 280px;
  height: 60px;
}

.more a {
  display: block;
  width: 100%;
  height: 100%;
  border: 2px solid var(--primaryColor);
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--primaryColor);
  position: relative;
  opacity: 1;
}
.more a:hover {
  color: #fff;
  background: var(--primaryColor);
}
.more a::after {
  content: "";
  display: block;
  width: 17px;
  height: 1px;
  background: var(--primaryColor);
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  transition: 0.3s;
}
.more a:hover::after {
  right: 15px;
  background: #fff;
}

#topNewsBack .more {
  flex: 0 0 280px;
}

#topNewsBack .more a {
  background: var(--primaryColor);
  color: #fff;
  font-size: 25px;
  letter-spacing: 1px;
}
#topNewsBack .more a:hover {
  color: var(--primaryColor);
  background: #fff;
}
#topNewsBack .more a::after {
  background: #fff;
}
#topNewsBack .more a:hover::after {
  background: var(--primaryColor);
}







#LineupContainer {
  width: 100%;
  margin-top: 100px;
  overflow: hidden;
  position: relative;
}

.lineupBack {
  width: calc(50% + 143px);
  height: 2065px;
  background: #F3F3F3;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-35%);
  z-index: -1;
}

.lineupContents {
  width: calc(50% + 500px);
  margin: 0 0 100px auto;
}
#LineupContainer .lineupContents:last-of-type {
  margin-bottom: 0;
}

.lineupContents > p {
  font-size: 150px;
  color: var(--primaryColor);
  position: relative;
  z-index: 1;
}

.lineupImg {
  width: calc(100% - 50px);
  margin: -74px 0 0 50px;
}

.lineupImg img {
  width: 100%;
  vertical-align: bottom;
}

.lineupTextContainer {
  width: 90%;
  max-width: 1000px;
  margin-top: -36px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.lineupBtnContainer .more {
  margin-top: 20px;
}

.lineupText {
  width: 547.56px;
  height: 263.94px;
  padding: 30px 40px;
  box-sizing: border-box;
  background: var(--primaryColor);
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* align-items: center; */
  /* flex-wrap: wrap; */
  color: #fff;
}

.lineupText h2 {
  font-size: 22px;
  text-align: left;
}

.lineupText p {
  margin-top: 25px;
  line-height: 1.7;
}

.lineupContents:nth-of-type(odd) {
  margin: 0 auto 100px 0;
}

.lineupContents:nth-of-type(odd) > p {
  text-align: right;
}

.lineupContents:nth-of-type(odd) .lineupImg {
  margin: -74px 50px 0 0;
}

.lineupContents:nth-of-type(odd) .lineupTextContainer {
  flex-direction: row-reverse;
  margin: -36px 0 0 auto;
}